Ask Your Question

Revision history [back]

Does OpenStack supports ESXi 5.0/5.1 ?

I am new to OpenStack and trying to understand the compatible matrix for hypervisor. When I check the OpenStack document it supports ESXi 4 update 1 VMware hypervisor. But in few thread I found that ESX 5.0 is supported. Could you please let me know is ESXi 5.0 is supported with OpenStack ?